@media (max-width: 992px) {
  .nav-links {
    position: fixed;
    top: 0;
    right: -100%;
    width: 80%;
    max-width: 320px;
    height: 100%;
    background: var(--bg-gradient);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    gap: 30px;
    z-index: 1001;
    transition:
      right 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94),
      visibility 0s 0.4s;
    border-left: 1px solid rgba(255, 255, 255, 0.05);
    list-style: none;
    visibility: hidden;
  }
  .nav-links.active {
    right: 0;
    visibility: visible;
    transition:
      right 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94),
      visibility 0s;
  }
  .nav-links li {
    margin: 0 auto !important;
  }
  .nav-links a {
    display: block;
    padding: 20px;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    text-decoration: none;
    color: var(--text-gray);
  }
  .hamburger,
  .drawer-header {
    display: flex;
  }
  .drawer-header {
    width: 100%;
  }
  .navbar.header-dark .nav-links li a {
    color: #fff !important;
  }
  .nav-links .contact-btn {
    margin: 20px;
    width: calc(100% - 40px);
    text-align: center;
    justify-content: center;
    padding: 10px 10px !important;
  }
}
@media (min-width: 992px) {
  .nav-links {
    display: flex;
    position: static;
    height: auto;
    width: auto;
    background: 0 0;
    border: none;
    flex-direction: row;
    padding: 0;
    transition: none;
    gap: 30px;
  }
  .hamburger,
  .drawer-header,
  .overlay {
    display: none !important;
  }
  .nav-links li {
    width: auto;
    justify-content: flex-start !important;
  }
  .nav-links .contact-btn {
    margin: 0;
    width: auto;
  }
}
@media (max-width: 768px) {
  .nav-links li a {
    padding: 6px !important;
    border: none !important;
    background-color: transparent !important;
  }
}
